<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en-US" target-language="fa-IR" datatype="plaintext" original="file.ext">
    <header>
      <tool tool-id="symfony" tool-name="Symfony"/>
    </header>
    <body>
      <trans-unit id="Cv6M1Fy" resname="Featured products slider">
        <source>Featured products slider</source>
        <target>اسلاید محصولات پیشنهادی</target>
      </trans-unit>
      <trans-unit id="3m3ZAN8" resname="Displays featured products on homepage.">
        <source>Displays featured products on homepage.</source>
        <target>نمایش محصولات پیشنهادی در صفحه اصلی.</target>
      </trans-unit>
      <trans-unit id="_G0Szbq" resname="Category from which to pick products to be displayed">
        <source>Category from which to pick products to be displayed</source>
        <target>شاخه ای که باید محصولات نمایش داده شده از آن برداشته شوند</target>
      </trans-unit>
      <trans-unit id="aTIZ2Vj" resname="Choose the category ID of the products that you would like to display on homepage (default: 2 for &quot;Home&quot;).">
        <source>Choose the category ID of the products that you would like to display on homepage (default: 2 for "Home").</source>
        <target>شناسه‌ی دسته‌ی محصولاتی که می‌خواهید روی صفحه‌ی اصلی به نمایش درآید را انتخاب کنید (پیش فرض: 2 برای "خانه").</target>
      </trans-unit>
    </body>
  </file>
</xliff>
